/*********** Override Core Bootstrap Styles ************/
/** NOTE: THEME styles are part of the CORE, and they can be modified on bootstrap-cs-theme.css **/

/* Error Validation */
.has-error .form-control {
    background-color: lightyellow;
}
/* /Error Validation */

.panel {
	border-radius: 0px;
}

header img.img-responsive {
	width: auto;
}

@media (min-width: 992px) {
    .container {
        width: 950px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 950px;
    }
}

/*********** /Override Core Bootstrap Styles ************/

.form-control{
    height: 50px !important;
  
}
 .mainbodydesktop {
          background-color: #232224;
	  background-image: url('../images/gapbg.jpg');
	  background-position:top center;
	  background-repeat: no-repeat;
	  background-position: top center;
 	  overflow-x: hidden;
 	  background-attachment: fixed;
        }
        
         .mainbodydesktophiggins{
	          background-color: #232224;
		  background-image: url('../images/desktophiggins.jpg');
		  background-position:top center;
		  background-repeat: no-repeat;
		  background-position: top center;
	 	  overflow-x: hidden;
	 	  background-attachment: fixed;
        }
        
        
         .mainbodydesktopgorsuch{
	          background-color: #060e32;
		  background-image: url('../images/court.jpg');
		  background-position:top center;
		  background-repeat: no-repeat;
		  background-position: top center;
	 	  overflow-x: hidden;
	 	  background-attachment: fixed;
        }
        
             .mainbodydesktopwall{
		          background-color: #060e32;
			  background-image: url('../images/wallbg.jpg');
			  background-position:top center;
			  background-repeat: no-repeat;
			  background-position: top center;
		 	  overflow-x: hidden;
		 	  background-attachment: fixed;
	        }
        
      
                   .mainbodydesktoppodium{
      		          background-color: #060e32;
      			  background-image: url('../images/desktoppodium.jpg');
      			  background-position:top center;
      			  background-repeat: no-repeat;
      			  background-position: top center;
      		 	  overflow-x: hidden;
      		 	  background-attachment: fixed;
	        }
	        
                  .mainbodydesktopcap{
			          background-color: #060e32;
				  background-image: url('../images/capitolbg.jpg');
				  background-position:top center;
				  background-repeat: no-repeat;
				  background-position: top center;
			 	  overflow-x: hidden;
			 	  background-attachment: fixed;
	        }
	        
  
               .mainbodydesktopob{
  			          background-color: #060e32;
  				  background-image: url('../images/obamacarebg.jpg');
  				  background-position:top center;
  				  background-repeat: no-repeat;
  				  background-position: top center;
  			 	  overflow-x: hidden;
  			 	  background-attachment: fixed;
	        }
	        
         .mainbodydesktophuge{
	          background-color: #232224;
		  background-image: url('../images/gap_wh_port.jpg');
		  background-position:top center;
		  background-repeat: no-repeat;
		  background-position: top center;
	 	  overflow-x: hidden;
	 	  background-attachment: fixed;
        }
  
           .mainbodydesktop_maps{
  	          background-color: #232224;
  		  background-image: url('../images/desktop_maps.jpg');
  		  background-position:top center;
  		  background-repeat: no-repeat;
  		  background-position: top center;
  	 	  overflow-x: hidden;
  	 	  background-attachment: fixed;
        }
        
                  .mainbodydesktoptwt{
	  	          background-color: #030619;
	  		  background-image: url('../images/trump_tbt.jpg');
	  		  background-position:top center;
	  		  background-repeat: no-repeat;
	  		  background-position: top center;
	  	 	  overflow-x: hidden;
	  	 	  background-attachment: fixed;
        }
        
                          .mainbodydesktopaz{
		  	          background-color: #1e1f27;
		  		  background-image: url('../images/blackburn_trump_02202018.jpg');
		  		  background-position:top center;
		  		  background-repeat: no-repeat;
		  	 	  overflow-x: hidden;
		  	 	  background-attachment: fixed;
        }
  
                          .mainbodydesktopal{
		  	          background-color: #090915;
		  		  background-image: url('../images/alabama_desktop.jpg');
		  		  background-position:top center;
		  		  background-repeat: no-repeat;
		  		  background-position: top center;
		  	 	  overflow-x: hidden;
		  	 	  background-attachment: fixed;
        }
        
                         .mainbodydesktop2018{
		  	          background-color: #111c2e;
		  		  background-image: url('../images/desktop-2018.jpg');
		  		  background-position:top center;
		  		  background-repeat: no-repeat;
		  		  background-position: top center;
		  	 	  overflow-x: hidden;
		  	 	  background-attachment: fixed;
        }     
        
                          .mainbodydesktopnye{
		  	          background-color: #111c2e;
		  		  background-image: url('../images/wh_nye.jpg');
		  		  background-position:top center;
		  		  background-repeat: no-repeat;
		  		  background-position: top center;
		  	 	  overflow-x: hidden;
		  	 	  background-attachment: fixed;
        }         

                          .mainbodydesktop_lesko{
		  	          background-color: #090711;
		  		  background-image: url('../images/desktop_lesko2.jpg');
		  		  background-position:top center;
		  		  background-repeat: no-repeat;
		  		  background-position: top center;
		  	 	  overflow-x: hidden;
		  	 	  background-attachment: fixed;
        }          
 
                           .mainbodydesktop_melania{
 		  	          background-color: #090711;
 		  		  background-image: url('../images/melaniabday.jpg');
 		  		  background-position:top center;
 		  		  background-repeat: no-repeat;
 		  		  background-position: top center;
 		  	 	  overflow-x: hidden;
 		  	 	  background-attachment: fixed;
        } 


                           .mainbodydesktop_mothersday{
 		  	          background-color: #090711;
 		  		  background-image: url('../images/mothers-day-gap.jpg');
 		  		  background-position:top center;
 		  		  background-repeat: no-repeat;
 		  		  background-position: top center;
 		  	 	  overflow-x: hidden;
 		  	 	  background-attachment: fixed;
        } 


                           .mainbodydesktop_uncletrump{
 		  	          background-color: #6e6f85;
 		  		  background-image: url('../images/uncletrump.jpg');
 		  		  background-position:top center;
 		  		  background-repeat: no-repeat;
 		  		  background-position: top center;
 		  	 	  overflow-x: hidden;
 		  	 	  background-attachment: fixed;
 		  	 	  background-size: cover;
        } 
 
                            .mainbodydesktop_birthday{
  		  	          background-color: #6e6f85;
  		  		  background-image: url('../images/desktop_birthday18.jpg');
  		  		  background-position:top center;
  		  		  background-repeat: no-repeat;
  		  		  background-position: top center;
  		  	 	  overflow-x: hidden;
  		  	 	  background-attachment: fixed;
        } 

                            .mainbodydesktop_witchhunt{
  		  	          background-color: #181b20;
  		  		  background-image: url('../images/witchhunt-desktop.jpg');
  		  		  background-position:top center;
  		  		  background-repeat: no-repeat;
  		  		  background-position: top center;
  		  	 	  overflow-x: hidden;
  		  	 	  background-attachment: fixed;
        } 
        
                            .mainbodydesktop_house-majority{
  		  	          background-color: #e44a4b;
  		  		  background-image: url('../images/desktop_Cong.jpg');
  		  		  background-position:top center;
  		  		  background-repeat: no-repeat;
  		  		  background-position: top center;
  		  	 	  overflow-x: hidden;
  		  	 	  background-attachment: fixed;
        } 
        
                                    .mainbodydesktop_senate-majority{
	  		  	          background-color: #16528e;
	  		  		  background-image: url('../images/desktop_Sen.jpg');
	  		  		  background-position:top center;
	  		  		  background-repeat: no-repeat;
	  		  		  background-position: top center;
	  		  	 	  overflow-x: hidden;
	  		  	 	  background-attachment: fixed;
        } 
        
                                    .mainbodydesktop_both-majority{
	  		  	          background-color: #4d897a;
	  		  		  background-image: url('../images/desktop_Sen_Cong.jpg');
	  		  		  background-position:top center;
	  		  		  background-repeat: no-repeat;
	  		  		  background-position: top center;
	  		  	 	  overflow-x: hidden;
	  		  	 	  background-attachment: fixed;
        }
        
   
                                       .mainbodydesktop_nick{
   	  		  	          background-color: #040a1c;
   	  		  		  background-image: url('../images/nick_desktop.jpg');
   	  		  		  background-position:top center;
   	  		  		  background-repeat: no-repeat;
   	  		  		  background-position: top center;
   	  		  	 	  overflow-x: hidden;
   	  		  	 	  background-attachment: fixed;
        }
        
      
                                 .mainbodydesktopkennedy{
       		  	          background-color: #6e6f85;
       		  		  background-image: url('../images/kennedy_gap.jpg');
       		  		  background-position:top center;
       		  		  background-repeat: no-repeat;
       		  		  background-position: top center;
       		  	 	  overflow-x: hidden;
       		  	 	  background-attachment: fixed;
 		  	 	  background-size: cover;
 		  	 	  }

                                 .mainbodydesktop_maxine{
       		  	          background-color: #0f1c2c;
       		  		  background-image: url('../images/desktop_maxine.jpg');
       		  		  background-position:top center;
       		  		  background-repeat: no-repeat;
       		  		  background-position: top center;
       		  	 	  overflow-x: hidden;
       		  	 	  background-attachment: fixed;
 		  	 	  background-size: cover;
 		  	 	  }
 
                                  .mainbodydesktopnicholson{
        		  	          background-color: #2a3660;
        		  		  background-image: url('../images/nicholson.jpg');
        		  		  background-position:top center;
        		  		  background-repeat: no-repeat;
        		  		  background-position: top center;
        		  	 	  overflow-x: hidden;
        		  	 	  background-attachment: fixed;
  		  	 	  background-size: cover;
 		  	 	  }
                                   .mainbodydesktopkavanaugh{
         		  	          background-color: #2a3660;
         		  		  background-image: url('../images/kavanaugh.jpg');
         		  		  background-position:top center;
         		  		  background-repeat: no-repeat;
         		  		  background-position: top center;
         		  	 	  overflow-x: hidden;
         		  	 	  background-attachment: fixed;
   		  	 	  background-size: cover;
 		  	 	  }
 
 .mainbodydesktop_morrisey
 {
          		  	          background-color: #10141c;
          		  		  background-image: url('../images/morrisey_desktop.jpg');
          		  		  background-position:top left;
          		  		  background-repeat: no-repeat;
          		  		  background-position: top center;
          		  	 	  overflow-x: hidden;
          		  	 	  background-attachment: fixed;
    		  	 	  background-size: cover;
 		  	 	  }
 
 .mainbodydesktop_rosedale
 {
          		  	          background-color: #161f33;
          		  		  background-image: url('../images/rosendale_desktop.jpg');
          		  		  background-position:top left;
          		  		  background-repeat: no-repeat;
          		  		  background-position: top center;
          		  	 	  overflow-x: hidden;
          		  	 	  background-attachment: fixed;
    		  	 	  background-size: cover;
 		  	 	  }

.mainbodydesktop_hawley
 {
          		  	          background-color: #00081b;
          		  		  background-image: url('../images/hawley_desktop.jpg');
          		  		  background-position:top left;
          		  		  background-repeat: no-repeat;
          		  		  background-position: top center;
          		  	 	  overflow-x: hidden;
          		  	 	  background-attachment: fixed;
    		  	 	  background-size: cover;
 		  	 	  }

 .mainbodydesktop_trump7
 {
          		  	          background-color: #202020;
          		  		  background-image: url('../images/trump7_desktop.jpg');
          		  		  background-position:top left;
          		  		  background-repeat: no-repeat;
          		  		  background-position: top center;
          		  	 	  overflow-x: hidden;
          		  	 	  background-attachment: fixed;
    		  	 	  background-size: cover;
 		  	 	  }

.mainbodydesktop_hd
 {
          		  	          background-color: #202020;
          		  		  background-image: url('../images/hd_desktop.jpg');
          		  		  background-position:top left;
          		  		  background-repeat: no-repeat;
          		  		  background-position: top center;
          		  	 	  overflow-x: hidden;
          		  	 	  background-attachment: fixed;
    		  	 	  background-size: cover;
 		  	 	  }

.mainbodydesktop_nov
{
background-color: #202020;
background-image: url('../images/nov_desktop.jpg');
background-position:top left;
background-repeat: no-repeat;
background-position: top center;
overflow-x: hidden;
background-attachment: fixed;
background-size: cover;
}
 
 
 .mainbodydesktop_mcsally
 {
 background-color: #000314;
 background-image: url('../images/trump_mcSally_desktop.jpg');
 background-position:top left;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}

 .mainbodydesktop_nike
 {
 background-color: #000000;
 background-image: url('../images/desktop_nike.jpg');
 background-position:top left;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}

 .mainbodydesktop_strike
 {
 background-color: #2a324f;
 background-image: url('../images/strike_desktop.jpg');
 background-position:top left;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}

 .mainbodydesktop_jobsnotmobs
 {
 background-color: #1f2630;
 background-image: url('../images/jobsnotmobs_desktop.jpg');
 background-position:top left;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}

 .mainbodydesktop_bw
 {
 background-color: #000000;
 background-image: url('../images/bw_desktop.jpg');
 background-position:top left;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
           background-size: cover;
             background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
            -o-background-size: cover;
}

 .mainbodydesktop_zeldin
 {
 background-color: #0c131f;
 background-image: url('../images/zeldin_desktop.jpg');
 background-position:top left;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
background-attachment: fixed;
}



.mainbodydesktop_xmas18
 {
 background-color: #0f1021;
 background-image: url('../images/xmas2018_desktop.jpg');
 background-position:top left;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
background-attachment: fixed;
}

.mainbodydesktop_pelosi
 {
 background-color: #070d14;
 background-image: url('../images/desktop_pelosi.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
background-attachment: fixed;
}


.mainbodydesktop_bbw
{
 background-color: #060212;
 background-image: url('../images/bbw_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
background-attachment: fixed;
}

.mainbodydesktop_firedpoll
{
 background-color: #0c0b0d;
 background-image: url('../images/fired_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
background-attachment: fixed;
}

.mainbodydesktop_swt
{
 background-color: #010d25;
 background-image: url('../images/rts_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
background-attachment: fixed;
}

.mainbodydesktop_rts
{
 background-color: #0d1228;
 background-image: url('../images/rts_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
background-attachment: fixed;
}

.mainbodydesktop_maga
{
 background-color: #3b475f;
 background-image: url('../images/djt_0207_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
background-attachment: fixed;
}

.mainbodydesktop_TR
{
 background-color: #165d92;
 background-image: url('../images/022152019_Desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}

.mainbodydesktop_bernie{
 background-color: #050c1f;
 background-image: url('../images/bernie_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}

.mainbodydesktop_biden{
 background-color: #1b1b1b;
 background-image: url('../images/biden_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}


.mainbodydesktop_melania19{
 background-color: #202c43;
 background-image: url('../images/melania19_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}

.mainbodydesktop_melania2019{
 background-color: #202c43;
 background-image: url('../images/yellow_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
}

.mainbodydesktop2018_renew{
 background-color: #14121d;
 background-image: url('../images/renew2020_desktop2.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
}

.mainbodydesktop_birthday2019{
 background-color: #070a22;
 background-image: url('../images/bday19_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_votersurvey{
 background-color: #070a22;
 background-image: url('../images/vs_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_bdtrump{
 background-color: #040925;
 background-image: url('../images/bdtrump_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_rapid{
 background-color: #12172e;
 background-image: url('../images/rapid_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_debate1{
 background-color: #0f0f29;
 background-image: url('../images/debate1_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_pat{
 background-color: #0f0f29;
 background-image: url('../images/pat_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_census{
 background-color: #0f0f29;
 background-image: url('../images/census_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_tomi-book{
 background-color: #92bebc;
 background-image: url('../images/tomi_book_deskop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}


.mainbodydesktop_0819
{
 background-color: #0b1228;
 background-image: url('../images/desktop_0819.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top left;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_08212019
{
 background-color: #04070a;
 background-image: url('../images/GAP_0821_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_joebiden
{
 background-color: #091017;
 background-image: url('../images/Biden_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_rudy2
{
 background-color: #08070f;
 background-image: url('../images/rudy_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_trump-vs-china
{
 background-color: #050404;
 background-image: url('../images/trump-china-desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_fistpump
{
 background-color: #0a1825;
 background-image: url('../images/fistpump_desktop.jpg?v=1');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_turkey2019
{
 background-color: #0f0822;
 background-image: url('../images/turkey19_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_christmas19
{
 background-color: #0f0822;
 background-image: url('../images/christmas19_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_nadler
{
 background-color: #271a1e;
 background-image: url('../images/nadler_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_demandbiden
{
 background-color: #080609;
 background-image: url('../images/demand_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_pointing
{
 background-color: #080609;
 background-image: url('../images/nom20_desktop.jpg?v=1');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_mt20
{
 background-color: #080609;
 background-image: url('../images/desktopmt20.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_mask
{
 background-color: #ffffff;
 background-image: url('../images/newmodel_desktop.gif');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_collinsquote
{
 background-color: #ffffff;
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_offmagasurvey
{
 background-color: #ffffff;
 background-image: url('../images/off-maga-survey-desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_bday20
{
 background-color: #ffffff;
 background-image: url('../images/desktop_birthday20.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_strat20
{
 background-color: #ffffff;
 background-image: url('../images/05262020_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}


.mainbodydesktop_blackburnbook
{
 background-color: #30658d;
 background-image: url('../images/blackburn_book_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_SenateFund2020
{
 background-color: #080609;
 background-image: url('../images/Senate2020_Desktop.jpg?v=1');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_gaspecial
{
 background-color: #080609;
 background-image: url('../images/gaspecial_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_kelly21
{
 background-color: #080609;
 background-image: url('../images/desktop_kelly2021.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}


.mainbodydesktop_censor
{
 background-color: #040409;
 background-image: url('../images/desktop_censor.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_bordervideo{
 background-color: #040409;
 background-image: url('../images/bordorvideo_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_rollins2021 {
 background-color: #040409;
 background-image: url('../images/desktop_rollins.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}


.mainbodydesktop_melania2021 {
 background-color: #2f344d;
 background-image: url('../images/mt21_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}

.mainbodydesktop_buildhiswall {
 background-color: #21272e;
 background-image: url('../images/buildhiswall_desktop.jpg');
 background-position:top center;
 background-repeat: no-repeat;
 background-position: top center;
 overflow-x: hidden;
 background-attachment: fixed;
             -webkit-background-size: cover;
             -moz-background-size: cover;
             -o-background-size: cover;
            background-size: cover;
             background-attachment: fixed;
}


.mainbodymobile {
          background-color: #ffffff;
	  overflow-x: hidden;
        }

 .footerdesktop {
          background-color:transparent;
	  overflow-x: hidden;
        }
.footermobile {
          background-color: #ffffff;
	  overflow-x: hidden;
        }
        
header {
    
	margin-top:0;
}

footer {

    color: #ffffff;
}

    footer .paid-for-by {
        text-align: center;
        border: 1px solid #ffffff;
        font-size: .94em;
        padding: 10px 10px 0 10px;
		margin-bottom:10px;
		margin-top:10px;
    }

.main-area {
    
    margin-top: 0px;
    margin-bottom: 15px;
}

.contact-information p {
    font-size: 0.9em;
}

.main-area-footer {
    font-size: 0.9em;
}

h1 {
    color: #153781;
    text-transform: none;
    font-weight: bold;
}

h3 {
    color: #153781;

}



#btnSubmit {
    margin-top: 20px;
    margin-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
	width: 100%;

	font-weight: bold;
	  font-size: 1em;
    line-height: 2.1.5em;
    height:2.5em;
    border-color: none important!;
}

.form-group {
    margin-bottom: 8px;
}

ul.buttons {
    padding: 0;
    margin: 0 -5px 0 -5px;
    list-style-position: inside;
    list-style-type: none;
}

    ul.buttons li {
        padding: 0 5px 8px 5px;
    }

        ul.buttons li label.btn {
            width: 100%;
        }

            ul.buttons li label.btn input[type="radio"] {
                display: none;
            }

/* Start Card */
.cards {
    overflow: hidden;
}

ul.cards {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.cards li {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    background-image: url('../images/cc_logos.png');
    background-position: 0 0;
    float: left;
    height: 32px;
    padding-top: 2px;
    margin-left: 0px;
    margin-right: 2px;
    text-indent: -9999px;
    width: 51px;
}

    .cards li:last-child {
        margin-right: 0;
    }

.cards .visa.off {
    background-position: 0 32px;
}

.cards .amex {
    background-position: 153px 0;
}

    .cards .amex.off {
        background-position: 153px 32px;
    }

.cards .mastercard {
    background-position: 102px 0;
}

    .cards .mastercard.off {
        background-position: 102px 32px;
    }

.cards .discover {
    background-position: 51px 0;
}

    .cards .discover.off {
        background-position: 51px 32px;
    }

.validcc {
    background: url('../images/tick.png') no-repeat 100% center;
    background-color: #ffffff;
    border-color: none;
}

.invalidcc {
    background: url('../images/searching.gifX') no-repeat 98% center;
}
/* Stop Card */

input[type="text"].error,
input[type="email"].error,
input[type="password"].error,
select.error {
    border: 1px solid red;
    background-color: #fcdde2;
}

.no-margin-bottom {
    margin-bottom: 0px;
}

.error-view-alert {
    margin-top: 20px;
}

.row.contribution-type {
}

.payment {
    margin-top: 57px;
}

.blockUI {
    padding: 0;
    margin: 0;
    top: 40%;
    cursor: wait;
    background-color: white;
    width: 30%;
    left: 35%;
    color: red;
    text-align: center;
    padding-bottom: 20px;
}

    .blockUI.blockMsg {
        border: 3px solid silver;
        border-radius: 10px;
    }

    .blockUI.blockMsg img {
        margin-left: auto;
        margin-right: auto;
    }

#invalid-amount {
    margin-top: 10px;
}

#invalid-amount .alert {
    margin-bottom: 0px;
}

.btn-default:active, .btn-default.active {
border-color: #1caf2a;
background-color: #1caf2a;
color: #fff;
text-shadow: none;
box-shadow:none;
